## GstVaBaseTransform

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstVaBaseTransform

A base class implementation for VA-API filters.

Since : 1.20

### Properties

#### device-path

    “device-path” gchararray

It shows the DRM device path used for the VA operation, if any.

Flags : Read

Default value : NULL

Since : 1.22

The results of the search are